<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14109" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--My Schedule View Controller-->
        <scene sceneID="LlE-2I-RDb">
            <objects>
                <viewController storyboardIdentifier="MyScheduleViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="fk7-Yd-Dgi" customClass="MyScheduleViewController" customModule="Treffen" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Oif-es-1fh">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ESP-Cj-pd6">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="74"/>
                                <subviews>
                                    <button opaque="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" adjustsImageWhenHighlighted="NO" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="End-l1-Vfj">
                                        <rect key="frame" x="0.0" y="0.0" width="187.5" height="74"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                        <color key="tintColor" red="0.1741166952" green="0.29488370739999997" blue="0.2726606848" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <state key="normal" title="My Agenda">
                                            <color key="titleColor" red="0.41176470590000003" green="0.1450980392" blue="0.41176470590000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="string" keyPath="localizeKey" value="My Agenda"/>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="myAgendaAction:" destination="fk7-Yd-Dgi" eventType="touchUpInside" id="2bG-sJ-dX0"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kgi-1h-SdQ">
                                        <rect key="frame" x="187.5" y="0.0" width="187.5" height="74"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                        <color key="tintColor" red="0.13540354369999999" green="0.62121915819999995" blue="0.67335873840000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <state key="normal" title="Speakers">
                                            <color key="titleColor" red="0.5096641099" green="0.5096641099" blue="0.5096641099" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="string" keyPath="localizeKey" value="Speakers"/>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="mySpeakerAction:" destination="fk7-Yd-Dgi" eventType="touchUpInside" id="Ry7-CH-HIe"/>
                                        </connections>
                                    </button>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vcj-D6-uee">
                                        <rect key="frame" x="0.0" y="59" width="375" height="1"/>
                                        <color key="backgroundColor" red="0.84705882349999995" green="0.87843137250000003" blue="0.8980392157" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="uW1-fG-Rel"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="vcj-D6-uee" firstAttribute="leading" secondItem="ESP-Cj-pd6" secondAttribute="leading" id="26i-9Q-ebp"/>
                                    <constraint firstItem="End-l1-Vfj" firstAttribute="width" secondItem="ESP-Cj-pd6" secondAttribute="width" multiplier="0.5" id="295-0n-u2i"/>
                                    <constraint firstItem="End-l1-Vfj" firstAttribute="top" secondItem="ESP-Cj-pd6" secondAttribute="top" id="7Xf-Yv-zla"/>
                                    <constraint firstAttribute="bottom" secondItem="kgi-1h-SdQ" secondAttribute="bottom" id="Ag8-dc-y9Q"/>
                                    <constraint firstItem="End-l1-Vfj" firstAttribute="leading" secondItem="ESP-Cj-pd6" secondAttribute="leading" id="M0V-vp-qiA"/>
                                    <constraint firstAttribute="bottom" secondItem="vcj-D6-uee" secondAttribute="bottom" constant="14" id="OS4-Jt-h41"/>
                                    <constraint firstAttribute="trailing" secondItem="kgi-1h-SdQ" secondAttribute="trailing" id="P6Y-b0-BKO"/>
                                    <constraint firstItem="kgi-1h-SdQ" firstAttribute="top" secondItem="ESP-Cj-pd6" secondAttribute="top" id="SOF-Vm-5sb"/>
                                    <constraint firstItem="kgi-1h-SdQ" firstAttribute="width" secondItem="End-l1-Vfj" secondAttribute="width" id="eO1-5l-E9t"/>
                                    <constraint firstAttribute="bottom" secondItem="End-l1-Vfj" secondAttribute="bottom" id="m0W-0M-rCG"/>
                                    <constraint firstAttribute="trailing" secondItem="vcj-D6-uee" secondAttribute="trailing" id="q8G-E3-99o"/>
                                    <constraint firstAttribute="height" constant="74" id="xNP-LA-NJV"/>
                                </constraints>
                            </view>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="vXI-h2-wyw">
                                <rect key="frame" x="0.0" y="74" width="375" height="593"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="MLj-YX-320">
                                    <size key="itemSize" width="335" height="120"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="10" maxX="0.0" maxY="10"/>
                                </collectionViewFlowLayout>
                                <cells>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" reuseIdentifier="agendaCell" id="K3u-J7-b8d" customClass="SessionAgendaCollectionViewCell" customModule="Treffen" customModuleProvider="target">
                                        <rect key="frame" x="1.5" y="10" width="372" height="130"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                            <rect key="frame" x="0.0" y="0.0" width="372" height="130"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vmh-vt-zOI">
                                                    <rect key="frame" x="8" y="16" width="300" height="110"/>
                                                    <subviews>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xe7-i3-mrI">
                                                            <rect key="frame" x="16" y="16" width="15" height="15"/>
                                                            <color key="backgroundColor" red="0.74901960784313726" green="0.74901960784313726" blue="0.74901960784313726" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="15" id="5bd-BI-pZN"/>
                                                                <constraint firstAttribute="height" constant="15" id="cX9-EN-wFF"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                    <real key="value" value="7.5"/>
                                                                </userDefinedRuntimeAttribute>
                                                            </userDefinedRuntimeAttributes>
                                                        </view>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="09:00 AM to 11:00 AM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DdT-a7-Fre">
                                                            <rect key="frame" x="39" y="16" width="179" height="17"/>
                                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="avatar" translatesAutoresizingMaskIntoConstraints="NO" id="Kjb-gi-FIK">
                                                            <rect key="frame" x="234" y="16" width="50" height="50"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="50" id="2wZ-mP-g9h"/>
                                                                <constraint firstAttribute="width" constant="50" id="dly-kf-uhk"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                    <real key="value" value="25"/>
                                                                </userDefinedRuntimeAttribute>
                                                            </userDefinedRuntimeAttributes>
                                                        </imageView>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="user name" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MPd-15-jdg">
                                                            <rect key="frame" x="219" y="74" width="80" height="14.5"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="80" id="epZ-Lp-rzG"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="12"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="session name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EcL-mE-t6Z">
                                                            <rect key="frame" x="39" y="49" width="179" height="17"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstItem="EcL-mE-t6Z" firstAttribute="top" secondItem="DdT-a7-Fre" secondAttribute="bottom" constant="16" id="1gX-DO-Lgf"/>
                                                        <constraint firstItem="EcL-mE-t6Z" firstAttribute="leading" secondItem="DdT-a7-Fre" secondAttribute="leading" id="61Y-Do-ZH0"/>
                                                        <constraint firstItem="Kjb-gi-FIK" firstAttribute="leading" secondItem="EcL-mE-t6Z" secondAttribute="trailing" constant="16" id="7MN-8o-kES"/>
                                                        <constraint firstItem="xe7-i3-mrI" firstAttribute="top" secondItem="Vmh-vt-zOI" secondAttribute="top" constant="16" id="8ch-go-gaM"/>
                                                        <constraint firstItem="Kjb-gi-FIK" firstAttribute="leading" secondItem="DdT-a7-Fre" secondAttribute="trailing" constant="16" id="9D2-Ea-NOs"/>
                                                        <constraint firstItem="DdT-a7-Fre" firstAttribute="leading" secondItem="xe7-i3-mrI" secondAttribute="trailing" constant="8" id="F8h-YQ-sYo"/>
                                                        <constraint firstItem="Kjb-gi-FIK" firstAttribute="top" secondItem="DdT-a7-Fre" secondAttribute="top" id="FD4-Kp-4ro"/>
                                                        <constraint firstItem="MPd-15-jdg" firstAttribute="top" secondItem="Kjb-gi-FIK" secondAttribute="bottom" constant="8" id="Ice-kP-2ZD"/>
                                                        <constraint firstItem="xe7-i3-mrI" firstAttribute="leading" secondItem="Vmh-vt-zOI" secondAttribute="leading" constant="16" id="KKX-Kt-Wz4"/>
                                                        <constraint firstItem="DdT-a7-Fre" firstAttribute="top" secondItem="xe7-i3-mrI" secondAttribute="top" id="MZl-V8-5d5"/>
                                                        <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="MPd-15-jdg" secondAttribute="bottom" constant="8" id="Md2-of-Ulk"/>
                                                        <constraint firstItem="MPd-15-jdg" firstAttribute="centerX" secondItem="Kjb-gi-FIK" secondAttribute="centerX" id="Qle-JR-egD"/>
                                                        <constraint firstAttribute="trailing" secondItem="Kjb-gi-FIK" secondAttribute="trailing" constant="16" id="g6c-dn-1YQ"/>
                                                    </constraints>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                            <real key="value" value="1"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                            <color key="value" red="0.74901960779999999" green="0.74901960779999999" blue="0.74901960779999999" alpha="1" colorSpace="calibratedRGB"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                            <real key="value" value="5"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </view>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CH3-KB-Jp3">
                                                    <rect key="frame" x="324" y="59" width="24" height="24"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="24" id="0hj-SH-TqF"/>
                                                        <constraint firstAttribute="height" constant="24" id="3vR-aL-ucj"/>
                                                    </constraints>
                                                    <state key="normal" backgroundImage="agenda-notifications"/>
                                                </button>
                                            </subviews>
                                        </view>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="CH3-KB-Jp3" secondAttribute="trailing" constant="24" id="ODd-v5-0r9"/>
                                            <constraint firstItem="CH3-KB-Jp3" firstAttribute="leading" secondItem="Vmh-vt-zOI" secondAttribute="trailing" constant="16" id="XvC-s8-8u2"/>
                                            <constraint firstItem="Vmh-vt-zOI" firstAttribute="leading" secondItem="K3u-J7-b8d" secondAttribute="leading" constant="8" id="bMq-Ja-5DA"/>
                                            <constraint firstItem="CH3-KB-Jp3" firstAttribute="centerY" secondItem="Vmh-vt-zOI" secondAttribute="centerY" id="eWa-Yp-6Dp"/>
                                            <constraint firstAttribute="bottom" secondItem="Vmh-vt-zOI" secondAttribute="bottom" constant="4" id="rMx-Ha-SMA"/>
                                            <constraint firstItem="Vmh-vt-zOI" firstAttribute="top" secondItem="K3u-J7-b8d" secondAttribute="top" constant="16" id="ybV-Gm-sCa"/>
                                        </constraints>
                                        <size key="customSize" width="372" height="130"/>
                                        <connections>
                                            <outlet property="avatar" destination="Kjb-gi-FIK" id="QzT-hk-uLv"/>
                                            <outlet property="nameLabel" destination="MPd-15-jdg" id="fgH-xb-f1l"/>
                                            <outlet property="notificationBtn" destination="CH3-KB-Jp3" id="knA-nE-7Au"/>
                                            <outlet property="sessionNameLabel" destination="EcL-mE-t6Z" id="lkd-x0-xgh"/>
                                            <outlet property="statusView" destination="xe7-i3-mrI" id="iRT-U3-7zI"/>
                                            <outlet property="timeLabel" destination="DdT-a7-Fre" id="4G7-oZ-OPs"/>
                                        </connections>
                                    </collectionViewCell>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" reuseIdentifier="itemCell" id="ier-W4-X5x" customClass="SpeakersDataCollectionViewCell" customModule="Treffen" customModuleProvider="target">
                                        <rect key="frame" x="100" y="150" width="175" height="200"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                            <rect key="frame" x="0.0" y="0.0" width="175" height="200"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="GQL-aF-m94">
                                                    <rect key="frame" x="37.5" y="34" width="100" height="100"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="100" id="WZw-g1-ohA"/>
                                                        <constraint firstAttribute="height" constant="100" id="ekn-NW-6hF"/>
                                                    </constraints>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                            <real key="value" value="50"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </imageView>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="L7B-Xp-chY">
                                                    <rect key="frame" x="37.5" y="34" width="100" height="100"/>
                                                </button>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xYz-N0-8F0">
                                                    <rect key="frame" x="147" y="16" width="20" height="20"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="20" id="Fca-Y9-b2m"/>
                                                        <constraint firstAttribute="width" constant="20" id="vol-Lk-Jar"/>
                                                    </constraints>
                                                    <state key="normal" backgroundImage="star-2"/>
                                                </button>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Speaker name" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pH2-pA-ITs">
                                                    <rect key="frame" x="16" y="142" width="143" height="16"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="13"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Job Title" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bvE-9y-EZo">
                                                    <rect key="frame" x="62.5" y="166" width="49" height="14.5"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </view>
                                        <constraints>
                                            <constraint firstItem="L7B-Xp-chY" firstAttribute="width" secondItem="GQL-aF-m94" secondAttribute="width" id="4Ww-bc-8eb"/>
                                            <constraint firstItem="L7B-Xp-chY" firstAttribute="height" secondItem="GQL-aF-m94" secondAttribute="height" id="FF7-o6-ABK"/>
                                            <constraint firstItem="bvE-9y-EZo" firstAttribute="top" secondItem="pH2-pA-ITs" secondAttribute="bottom" constant="8" id="J1u-Rn-MeX"/>
                                            <constraint firstItem="pH2-pA-ITs" firstAttribute="centerX" secondItem="GQL-aF-m94" secondAttribute="centerX" id="PJi-wL-bx3"/>
                                            <constraint firstItem="L7B-Xp-chY" firstAttribute="centerY" secondItem="GQL-aF-m94" secondAttribute="centerY" id="SmK-Jz-We9"/>
                                            <constraint firstItem="L7B-Xp-chY" firstAttribute="centerX" secondItem="GQL-aF-m94" secondAttribute="centerX" id="aze-ku-Iek"/>
                                            <constraint firstItem="pH2-pA-ITs" firstAttribute="top" secondItem="GQL-aF-m94" secondAttribute="bottom" constant="8" id="bRk-eS-uaE"/>
                                            <constraint firstItem="GQL-aF-m94" firstAttribute="top" secondItem="ier-W4-X5x" secondAttribute="top" constant="34" id="hSB-gq-1Ve"/>
                                            <constraint firstItem="GQL-aF-m94" firstAttribute="centerX" secondItem="ier-W4-X5x" secondAttribute="centerX" id="hWR-5a-FQu"/>
                                            <constraint firstItem="bvE-9y-EZo" firstAttribute="centerX" secondItem="pH2-pA-ITs" secondAttribute="centerX" id="kVu-9g-qwd"/>
                                            <constraint firstAttribute="trailing" secondItem="xYz-N0-8F0" secondAttribute="trailing" constant="8" id="mLt-1t-lEw"/>
                                            <constraint firstItem="pH2-pA-ITs" firstAttribute="leading" secondItem="ier-W4-X5x" secondAttribute="leading" constant="16" id="uRA-pg-3EG"/>
                                            <constraint firstAttribute="trailing" secondItem="pH2-pA-ITs" secondAttribute="trailing" constant="16" id="x9e-Tu-zbE"/>
                                            <constraint firstItem="xYz-N0-8F0" firstAttribute="top" secondItem="ier-W4-X5x" secondAttribute="top" constant="16" id="zzk-gx-iEG"/>
                                        </constraints>
                                        <size key="customSize" width="175" height="200"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                <color key="value" red="0.86274509799999999" green="0.87058823529999996" blue="0.87058823529999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                <real key="value" value="1"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="shadow" value="YES"/>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="10"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="SetShadowColor">
                                                <color key="value" red="0.56078431370000004" green="0.56078431370000004" blue="0.56078431370000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <outlet property="favouriteButton" destination="xYz-N0-8F0" id="I73-mQ-OWe"/>
                                            <outlet property="speakerButton" destination="L7B-Xp-chY" id="lis-3V-lmM"/>
                                            <outlet property="speakerImage" destination="GQL-aF-m94" id="woe-LQ-Bda"/>
                                            <outlet property="speakerJob" destination="bvE-9y-EZo" id="LR2-aX-FCT"/>
                                            <outlet property="speakerName" destination="pH2-pA-ITs" id="gbp-ZD-LMd"/>
                                        </connections>
                                    </collectionViewCell>
                                </cells>
                                <connections>
                                    <outlet property="dataSource" destination="fk7-Yd-Dgi" id="HvB-CL-XWQ"/>
                                    <outlet property="delegate" destination="fk7-Yd-Dgi" id="8gj-f1-3ct"/>
                                </connections>
                            </collectionView>
                        </subviews>
                        <constraints>
                            <constraint firstItem="vXI-h2-wyw" firstAttribute="top" secondItem="ESP-Cj-pd6" secondAttribute="bottom" id="8Rj-8Q-Q9V"/>
                            <constraint firstAttribute="bottom" secondItem="vXI-h2-wyw" secondAttribute="bottom" id="9Wl-J8-A0y"/>
                            <constraint firstItem="ESP-Cj-pd6" firstAttribute="leading" secondItem="e4k-0S-jq7" secondAttribute="leading" id="G8m-8O-zks"/>
                            <constraint firstItem="e4k-0S-jq7" firstAttribute="trailing" secondItem="vXI-h2-wyw" secondAttribute="trailing" id="YBr-Hr-F93"/>
                            <constraint firstItem="ESP-Cj-pd6" firstAttribute="trailing" secondItem="e4k-0S-jq7" secondAttribute="trailing" id="YRj-u0-XX7"/>
                            <constraint firstItem="ESP-Cj-pd6" firstAttribute="top" secondItem="Oif-es-1fh" secondAttribute="top" id="c5G-lA-zE0"/>
                            <constraint firstItem="vXI-h2-wyw" firstAttribute="leading" secondItem="e4k-0S-jq7" secondAttribute="leading" id="zTx-by-scZ"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="e4k-0S-jq7"/>
                    </view>
                    <connections>
                        <outlet property="agenda" destination="End-l1-Vfj" id="qPB-4l-Tli"/>
                        <outlet property="collectionView" destination="vXI-h2-wyw" id="5bJ-bX-QPB"/>
                        <outlet property="speaker" destination="kgi-1h-SdQ" id="xug-X3-Qyl"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="OM4-1I-8Ra" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1780" y="-36.431784107946029"/>
        </scene>
    </scenes>
    <resources>
        <image name="agenda-notifications" width="14" height="14"/>
        <image name="avatar" width="48" height="50"/>
        <image name="star-2" width="13" height="13"/>
    </resources>
</document>
